Package org.jfree.layouting.renderer.border

## Interface BorderEdge

- All Known Implementing Classes:
    `EmptyBorderEdge`, `StyledBorderEdge`

      public interface BorderEdge

  Describes a single border edge.
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CSSValue` | `getBorderStyle​()` |
    `CSSColorValue` | `getColor​()` |
    `RenderLength` | `getWidth​()` |

- - ### Method Detail

    - #### getWidth

          RenderLength getWidth​()

    - #### getColor

          CSSColorValue getColor​()

    - #### getBorderStyle

          CSSValue getBorderStyle​()